Skip to main content
POST
Get send delivery statuses

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

campaignId
string
required

Body

application/json

Request body for the batch send status endpoint.

sendIds
string[]
required

sendId values returned by the trigger endpoint.

Required array length: 1 - 100 elements

Response

Ok

Response body for the batch send status endpoint. Results are returned in the same order as the requested sendIds.

results
object[]
required

Per-send outcomes, in request order.